
/* GENERIC */
:root { --gp-black_000000: #000000; --gp-gray_333333: #333333; --gp-white_ffffff: #ffffff; --gp-white_ffffff_50: rgba(255, 255, 255, 0.5); --pb-black_000000_75: rgba(0, 0, 0, 0.75); --pb-black_000000_50: rgba(0, 0, 0, 0.50); --pb-black_000000_25: rgba(0, 0, 0, 0.25); --pb-blue_001833: #001833; --pb-blue_0b639b: #0b639b; --pb-blue_143966: #143966; --pb-blue_587ba3: #587ba3; --pb-blue_d1dbe5: #d1dbe5; --pb-blue_2a588d: #2a588d; --pb-blue_2a588d_25: rgba(42, 88, 141, 0.25); --pb-gray_4f4f4f: #4f4f4f; --pb-gray_001833: #001833; --pb-gray_666666: #666666; --pb-gray_828282: #828282; --pb-gray_828282_75: rgba(130, 130, 130, 0.75); --pb-gray_828282_25: rgba(130, 130, 130, 0.25); --pb-gray_acacac: #acacac; --pb-gray_bdbdbd: #bdbdbd; --pb-gray_cecece: #cecece; --pb-gray_dadada: #dadada; --pb-gray_e0e0e0: #e0e0e0; --pb-gray_f0f2f4: #f0f2f4; --pb-gray_f2f2f2: #f2f2f2; --pb-gray_f3f5f8: #f3f5f8; --pb-gray_f4f6fc: #f4f6fc; --pb-gray_f5f5f5: #f5f5f5; --pb-gray_f7f7f7: #f7f7f7; --pb-gray_fbfbfb: #fbfbfb; --pb-gray_d9d9d9: #d9d9d9; --pb-green_018c5a: #018c5a; --pb-green_bacf22: #bacf22; --pb-green_bacf22_25: rgba(186, 207, 34, 0.25); --pb-orange_ed6b38: #ed6b38; --pb-red_ee1f25: #ee1f25; --pb-yellow_fab41c: #fab41c; --pb-yellow_f8fae9: #f8fae9; }

/* COMMON - ALL */
@media all {
    .gp-display_none { display: none !important; }

    .gp-text-center {text-align:center;}
     /* COOKIE DIRECTIVE **/
    .gp-cookie-directive { position: fixed; width: 300px; padding: 20px; z-index: 9999; bottom: 10px; right: 10px; font-family: 'Quicksand' !important;}
        .gp-cookie-directive .gp-cookie-message, .gp-cookie-directive .gp-cookie-message.Tmce p { margin-bottom: 10px; }
            .gp-cookie-directive .gp-cookie-message a, .gp-cookie-directive .gp-cookie-message.Tmce p a { font-weight: 500; text-decoration: none; }
                .gp-cookie-directive .gp-cookie-message a:hover, .gp-cookie-directive .gp-cookie-message.Tmce p a:hover { text-decoration: underline; }
        .gp-cookie-directive .gp-cookie-button { }
        .gp-cookie-directive .gp-cookies-list-container { margin: 20px 0; }
            .gp-cookie-directive .gp-cookies-list-container .gp-cookies-list-title { text-transform: uppercase; font-size: 12px; text-decoration: underline; }
            .gp-cookie-directive .gp-cookies-list-container ul.gp-cookies-list { list-style: none; padding: 0; margin: 0; }
                .gp-cookie-directive .gp-cookies-list-container ul.gp-cookies-list li { padding: 0; margin: 0; }
                    .gp-cookie-directive .gp-cookies-list-container ul.gp-cookies-list li div.checkbox { margin: 7.5px; padding: 0; user-select: none; }
                        .gp-cookie-directive .gp-cookies-list-container ul.gp-cookies-list li div.checkbox label { }



    /* COOKIE DIRECTIVE */
    .gp-cookie-directive { background-color: var(--pb-black_000000_75); }
        .gp-cookie-directive .gp-cookie-message, .gp-cookie-directive .gp-cookie-message.Tmce p { color: var(--gp-white_ffffff) !important; }
            .gp-cookie-directive .gp-cookie-message a, .gp-cookie-directive .gp-cookie-message.Tmce p a { color: var(--pb-blue_2a588d); }
        .gp-cookie-directive .gp-cookies-list-container .gp-cookies-list-title { color: var(--gp-white_ffffff); }
        .gp-cookie-directive .gp-cookies-list-container ul.gp-cookies-list li div.checkbox label { color: var(--gp-white_ffffff); }
}